
.boldheadline { color: #1d2f68; font-weight: bold; font-size: 16px; font-family: Verdana, Arial, Helvetica }
.frontnewsheadline { color: #697989; font-weight: bold; font-size: 10px; line-height: 15px; font-family: Verdana, Arial, Helvetica }
.mediumtext  { color: #000; font-size: 12px; font-family: Verdana, Arial, Helvetica }
.newsintroduction { font-size: 12px; font-family: Verdana, Arial, Helvetica }
.newsitem { text-indent: 20px }
.readtext    { color: #002261; font-weight: normal; font-size: 10px; line-height: 14px; font-family: Verdana, Arial, Helvetica, Syntax }
.readtextrood      { color: #b90054; font-style: normal; font-weight: normal; font-size: 10px; line-height: 14px; font-family: Verdana, Arial, Helvetica, Syntax }
.readtext2  { color: #db531e; font-style: normal; font-weight: bolder; font-size: 10pt; line-height: 13pt; font-family: Verdana, Arial, Helvetica }
.reallybigtext  { font-weight: bold; font-size: 16px }
.smalltext { color: black; font-size: 9px; text-decoration: none }
.specindent { position: relative; left: 16px }
.whitetext { color: #ffffff; font-size: 10px }
a { color: #b90054; font-weight: bolder; text-decoration: none }
.a.readtext2:hover  { color: #db531e; font-style: normal; font-weight: bolder; font-size: 10pt; line-height: 13pt; text-decoration: none }
.a.readtext2:visited  { color: #db531e; font-style: normal; font-weight: bolder; font-size: 10pt; line-height: 13pt; text-decoration: none }
a.whitetext { color: #ffffff; font-weight: bolder; text-decoration: none }
a.whitetext:hover { color: #ffffff; font-weight: bolder; text-decoration: none }
a.whitetext:visited { color: #ffffff; font-weight: bolder; text-decoration: none }
a:hover { color: #a04f4f; font-weight: bolder; text-decoration: none }
a:visited { color: #697989; font-weight: bolder; text-decoration: none }
body { color: #697989; font-size: 10px; font-family: Verdana, Arial, Helvetica }
smallertext { font-size: 11px }
td { color: #697989; font-size: 10px; font-family: Verdana, Arial, Helvetica }
/*
     FILE ARCHIVED ON 12:48:23 Dec 11, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:37:16 Sep 06, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.903
  exclusion.robots: 0.037
  exclusion.robots.policy: 0.019
  esindex: 0.015
  cdx.remote: 11.428
  LoadShardBlock: 353.045 (3)
  PetaboxLoader3.datanode: 382.888 (5)
  PetaboxLoader3.resolve: 108.404 (2)
  load_resource: 153.721
  loaddict: 67.47
*/